vp9: Use the correct upper bound for seg_id
[ffmpeg.git] / libavcodec / vp9block.c
Reading blob failed.